body {
	background-color: #ffffff;
	line-height: 1;
	background-image: ;
	background-repeat: repeat;
	font-family: Verdana;
	color: #000;
	font-size: 12px;
}
a:link {
	color: #006FDD;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
a:visited {
	color: #006FDD;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
a:hover {
	color: #004EDD;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
a:active {
	color: #004EDD;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
.content_margin_top {
	padding: 0 10px;
}
.content_margin_bottom {
	padding: 0 10px;
}
.content_margin_left {
	padding-left: 10px;
}
.content_margin_right {
	padding-right: 10px;
}
.bgmenu {
	background-color: #ffffff;
	width: 100%;
	display: inline-block;
}
.rs_body_bgcolor {
	background-color: #fff;
}
.rs_footer_bgcolor {
	background-color: #fff;
}
.rs_header_banner img {
	margin-bottom: -6px;
}
.rs_body_pathway {
	display: block;
	margin-bottom: 10px;
}
.rs_header_navigation {
	display: block;
	text-align: left;
}
.rs_footer_banner_powered {
	display: block;
}
.rs_content_footer {
	display: block;
}
@media only screen and (min-width: 960px) {
.rs_header_logo {
	position: absolute;
	z-index: 10;
	top: 20px;
	left: 20px;
}
.rs_header_companyname {
	white-space: nowrap;
	position: absolute;
	z-index: 12;
	color: #ffffff;
	font-size: 24px;
	top: 42px;
	left: 210px;
}
.rs_header_slogan {
	white-space: nowrap;
	position: absolute;
	z-index: 13;
	color: #ffffff;
	font-size: 16px;
	top: 15px;
	left: 481px;
}
.rs_header_spacer {
	height: 132px;
	background-color: #F5F5F5;
}
.rs_footer_rvbanner {
	text-align: center;
}
.rs_footer_powered {
	text-align: center;
}
.rs_select_navigation {
	display: none;
}
.rvnavigator {
	display: block;
	line-height: 0;
}
.rs_header_logo img {
	max-width: 100%;
}
.custom_layer img {
	max-width: 100%;
}
.RVS_BlockLogin {
	display: block;
}
.RVS_Newsletter {
	display: block;
}
.m_block_login {
	display: none;
}
.m_block_newsletter {
	display: none;
}
.custom_layer {
	display: block;
}
div#Layer8a1806142cfc2282f3c3a4b04d72d162 {
	top: 51px;
	left: 249px;
}
div#Layera396f54da99d51867a0d18cc5e7866bb {
	top: 87px;
	left: 371px;
}
div#Layer89ea7148535340e4cd0c35d7da6be147 {
	top: 821px;
	left: 290px;
}
div#Layer1eb210190a321ba37cd88d50cc2fe214 {
	top: 20px;
	left: 343px;
}
div#Layerb8acc5aae32d4ef0ea6d4927033ffe8b {
	top: 86px;
	left: 376px;
}
div#Layera0b34ac2fd149f5aa18f3f2f5efd2c81 {
	top: 106px;
	left: 393px;
}
.bgmenu {
	width: 100%;
	display: inline-block;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.rs_header_logo {
	position: absolute;
	top: 16px;
	left: 16px;
	z-index: 10;
}
.rs_header_companyname {
	white-space: nowrap;
	position: absolute;
	color: #ffffff;
	font-size: 24px;
	top: 33.6px;
	left: 168px;
	z-index: 12;
}
.rs_header_slogan {
	white-space: nowrap;
	position: absolute;
	color: #ffffff;
	font-size: 16px;
	top: 12px;
	left: 384.8px;
	z-index: 13;
}
.rs_header_spacer {
	height: 105.6px;
	background-color: #F5F5F5;
}
.rs_footer_rvbanner {
	text-align: center;
}
.rs_footer_powered {
	text-align: center;
}
.rs_select_navigation {
	display: block;
	text-align: left;
	padding: 5px;
}
.rvnavigator {
	display: none;
}
.rs_header_logo img {
	max-width: 80%;
}
.custom_layer img {
	max-width: 80%;
}
.custom_layer {
	display: block;
	width: 100%;
}
.RVS_BlockLogin {
	display: block;
}
.RVS_Newsletter {
	display: block;
}
.m_block_login {
	display: none;
}
.m_block_newsletter {
	display: none;
}
div#Layer8a1806142cfc2282f3c3a4b04d72d162 {
	top: 40.8px;
	left: 199.2px;
}
div#Layera396f54da99d51867a0d18cc5e7866bb {
	top: 69.6px;
	left: 296.8px;
}
div#Layer89ea7148535340e4cd0c35d7da6be147 {
	top: 656.8px;
	left: 232px;
}
div#Layer1eb210190a321ba37cd88d50cc2fe214 {
	top: 16px;
	left: 274.4px;
}
div#Layerb8acc5aae32d4ef0ea6d4927033ffe8b {
	top: 68.8px;
	left: 300.8px;
}
div#Layera0b34ac2fd149f5aa18f3f2f5efd2c81 {
	top: 84.8px;
	left: 314.4px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.rs_header_logo {
	text-align: center;
	display: block;
}
.rs_header_slogan {
	text-align: center;
	display: block;
	color: #8a8a8a;
}
.rs_header_companyname {
	color: #8a8a8a;
	font-size: 20px;
	white-space: nowrap;
	text-align: center;
	display: block;
}
.rs_header_spacer {
	min-height: 50px;
	height: auto;
	padding: 15px;
	line-height: 15px;
	background-color: #ffffff;
}
.rs_footer_rvbanner {
	text-align: center;
}
.rs_footer_powered {
	text-align: center;
}
.rs_select_navigation {
	display: block;
	text-align: left;
	padding: 5px;
}
.rvnavigator {
	display: none;
}
.content_margin_top {
	padding: 0;
}
.content_margin_left {
	padding: 0;
}
.content_margin_right {
	padding: 0;
}
.content_margin_bottom {
	padding: 0;
}
.rs_header_logo img {
	max-width: 50%;
}
.custom_layer img {
	max-width: 50%;
}
.RVS_Newsletter {
	display: none;
}
.m_block_newsletter {
	display: block;
}
.custom_layer {
	display: none;
}
.rs_header_banner {
	text-align: center;
	display: block;
}
}
@media only screen and (max-width: 479px) {
.rs_header_logo {
	text-align: center;
	display: block;
}
.rs_header_slogan {
	text-align: center;
	display: block;
	color: #8a8a8a;
}
.rs_header_companyname {
	color: #8a8a8a;
	font-size: 18px;
	white-space: nowrap;
	text-align: center;
	display: block;
}
.rs_header_spacer {
	min-height: 50px;
	height: auto;
	padding: 15px;
	line-height: 15px;
	background-color: #ffffff;
}
.rs_footer_rvbanner {
	text-align: center;
}
.rs_footer_powered {
	text-align: center;
}
.rs_select_navigation {
	display: block;
	text-align: left;
	padding: 5px;
}
.rvnavigator {
	display: none;
}
.content_margin_top {
	padding: 0;
}
.content_margin_left {
	padding: 0;
}
.content_margin_right {
	padding: 0;
}
.content_margin_bottom {
	padding: 0;
}
.rs_header_logo img {
	max-width: 33%;
}
.custom_layer img {
	max-width: 33%;
}
.RVS_Newsletter {
	display: none;
}
.m_block_newsletter {
	display: block;
}
.rvs_container {
	width: 300px;
}
.custom_layer {
	display: none;
}
.rs_header_banner {
	text-align: center;
	display: block;
}
}
.rvs-line-height {
	line-height: 15px;
}
.rvs-header1 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 25px;
}
.rvs-header2 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
.rvs-margin5 {
	margin-top: 5px;
}
.rvs-margin-top10 {
	margin-top: 10px;
}
.rvs-margin-bottom10 {
	margin-bottom: 10px;
}
.rvs-margin15 {
	margin-top: 15px;
}
.rvs-margin20 {
	margin-top: 20px;
}
.rvs-margin30 {
	margin-top: 30px;
}
.rvs-padding-top15 {
	padding-top: 15px;
}
.rvs-format-border {
	border-bottom: 1px solid #8e8f8f;
	padding: 8px 0;
}
.rvs-formar-border1 {
	border-bottom: 1px solid #8e8f8f;
	padding: 15px 0;
}
.rvs-format-hr {
	margin: 10px 0;
}
.rvs-block2 {
	float: left;
	padding-bottom: 60px;
}
.container .rv-one-third.column {
	width: 290px;
}
ul.rvnavigator {
	display: inline-table;
}
div#Layer8a1806142cfc2282f3c3a4b04d72d162 {
	z-index: 12;
	white-space: nowrap;
	position: absolute;
}
div#Layera396f54da99d51867a0d18cc5e7866bb {
	z-index: 13;
	white-space: nowrap;
	position: absolute;
}
div#Layer89ea7148535340e4cd0c35d7da6be147 {
	z-index: 15;
	white-space: nowrap;
	position: absolute;
}
div#Layer1eb210190a321ba37cd88d50cc2fe214 {
	z-index: 13;
	white-space: nowrap;
	position: absolute;
}
div#Layerb8acc5aae32d4ef0ea6d4927033ffe8b {
	z-index: 11;
	white-space: nowrap;
	position: absolute;
}
div#Layera0b34ac2fd149f5aa18f3f2f5efd2c81 {
	z-index: 16;
	white-space: nowrap;
	position: absolute;
}
